Overview | Package | Class | Tree | Deprecated | Index | Help | Weka's home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weka.associations.tertius
Class IndividualInstances

    java.lang.Object
      weka.core.Instances
          weka.associations.tertius.IndividualInstances

All Implemented Interfaces:
  java.io.Serializable

    public class IndividualInstances

extends Instances

Version:
  $Revision: 1.3.2.1 $
Author:
  Peter A. Flach, Nicolas Lachiche
See Also:
  Serialized Form

Field Summary

Fields inherited from class weka.core.Instances
`FILE_EXTENSION, SERIALIZED_OBJ_FILE_EXTENSION`

Constructor Summary
`IndividualInstances(Instances individuals, Instances parts)`

Method Summary

Methods inherited from class weka.core.Instances
`add, attribute, attribute, attributeStats, attributeToDoubleArray, checkForStringAttributes, checkInstance, classAttribute, classIndex, compactify, delete, delete, deleteAttributeAt, deleteStringAttributes, deleteWithMissing, deleteWithMissing, deleteWithMissingClass, enumerateAttributes, enumerateInstances, equalHeaders, firstInstance, getRandomNumberGenerator, insertAttributeAt, instance, kthSmallestValue, kthSmallestValue, lastInstance, main, meanOrMode, meanOrMode, mergeInstances, numAttributes, numClasses, numDistinctValues, numDistinctValues, numInstances, randomize, readInstance, relationName, renameAttribute, renameAttribute, renameAttributeValue, renameAttributeValue, resample, resampleWithWeights, resampleWithWeights, setClass, setClassIndex, setRelationName, sort, sort, stratify, stringFreeStructure, sumOfWeights, swap, test, testCV, toString, toSummaryString, trainCV, trainCV, variance, variance`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IndividualInstances

    public IndividualInstances(Instances individuals,
                               Instances parts)
                        throws java.lang.Exception

Throws:
  `java.lang.Exception`

Overview | Package | Class | Tree | Deprecated | Index | Help | Weka's home
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD